<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans https://www.springframework.org/schema/beans/spring-beans-4.3.xsd
		http://www.springframework.org/schema/context https://www.springframework.org/schema/context/spring-context-4.3.xsd">

	<bean name="StorageSpecServiceImpl" class="com.cim.idm.mwmsextend.storagespec.service.StorageSpecServiceImpl"/>	
	<bean name="StorageSpecServiceUtil" class="com.cim.idm.mwmsextend.storagespec.service.StorageSpecServiceUtil"/>
	<bean name="StorageServiceImpl" class="com.cim.idm.mwmsextend.storage.service.StorageServiceImpl"/>
	<bean name="StorageServiceUtil" class="com.cim.idm.mwmsextend.storage.service.StorageServiceUtil"/>
</beans>